API explorerServices
List webhook services (without webhook URLs)
GET /api/agent/services. Required scopes: services:read.
Loading API reference…
Required scopes: services:read
bearer services:readAuthorizationBearer <token>A Notify agent token from notify auth login or the dashboard.
Scope: services:read
Success
application/jsonservices*array<>curl -X GET 'https://example.com/api/agent/services'{ "services": [ { "id": "string", "title": "string", "imageUrl": "string", "url": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "familyId": "string", "defaultReplyWebhookId": "string" } ]}